.ecTop {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top-style: solid;
	border-top-width: 1px;
}

#extraContainer1 {
	margin-left: 20px;
	margin-right: 20px;
}

#wrapper {
	margin-top: 20px;
}